<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<title>Test Algo Increment</title>
	<link
		rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
		integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
		crossorigin="anonymous"
	/>

	<link rel="stylesheet" href="style.css" />
</head>
<body>
<div class="container increment-test">
	<div class="row increment-test__inner-container">
		<div class="increment-test__input col-md-5">
			<input id="array" class="form-control" type="text" />
			<label for="array">Renseignez un nombre</label>
		</div>

		<div class="increment-test__result col-md-5">
			<input class="form-control" type="text" disabled />
		</div>
	</div>
	<div class="row">
		<span>Incrémentez vos chiffres :</span>
		<div class="increment-test__buttons col-md-12"></div>
	</div>
</div>
<script
	src="https://code.jquery.com/jquery-3.4.1.min.js"
	integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
	crossorigin="anonymous"
></script>
<script src="script.js"></script>
</body>
</html>
